#!/usr/bin/perl -w
use strict;
use lib 'lib';
use HTTP::Server::FFRIndexed;
$|++;

my $base = "./doc";

HTTP::Server::FFRIndexed
  ->new(columns => [qw[author title keywords comment ablage ]],
        dsn => "dbi:SQLite:dbname=$0.sqlite",
        scan => [$base,
        ],
        #         "\\\\aliens\\media\\mp3",
        #         "file://aliens/media/mp3",
        #         ],
        verbose => 1,
       )
  ->run;